Bug 65152 - New XFree86-GL and XFree86-GLU rpms?
Summary: New XFree86-GL and XFree86-GLU rpms?
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-18 16:01 UTC by hjl
Modified: 2007-04-18 16:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-20 22:55:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description hjl 2002-05-18 16:01:19 UTC
It will be nice to support external Mesa packages
with XFree86-GL and XFree86-GLU rpms.

Comment 1 Alexei Podtelezhnikov 2002-05-18 21:13:56 UTC
I think they call them "glut-blah-blah.rpm" in 7.3. Too bad they don't get 
installed by default, by I have no problem running GL applications after 
installing those.

Comment 2 Mike A. Harris 2002-05-20 22:55:14 UTC
This change is indeed planned for the next Red Hat Linux release.  The
main goal being to facilitate the replacement of the libGL and libGLU
libraries with other vendor supplied ones such as Nvidia et al.

apodtele: Just a note that "glut" is libGLUT, which is a separate library
from both libGL and libGLU.

Keep an eye on Rawhide for the next 2-3 weeks, and I'll likely make this
change soon.

Thanks.

Comment 3 Mike A. Harris 2002-05-28 09:14:14 UTC
XFree86-4.2.0-50.5 contains 2 new subpackages:  XFree86-Mesa-libGL and
XFree86-Mesa-libGLU

The new packages will appear in rawhide shortly.


Note You need to log in before you can comment on or make changes to this bug.